shiboken_library_soversion = "@shiboken6_library_so_version@"

version = "@FINAL_PACKAGE_VERSION@"
version_info = (@shiboken_MAJOR_VERSION@, @shiboken_MINOR_VERSION@, @shiboken_MICRO_VERSION@, "@shiboken_PRE_RELEASE_VERSION_TYPE@", "@shiboken_PRE_RELEASE_VERSION@")

@PACKAGE_BUILD_DATE@
@PACKAGE_BUILD_COMMIT_DATE@
@PACKAGE_BUILD_COMMIT_HASH@
@PACKAGE_BUILD_COMMIT_HASH_DESCRIBED@
@PACKAGE_SETUP_PY_PACKAGE_TIMESTAMP_ASSIGNMENT@
@PACKAGE_SETUP_PY_PACKAGE_VERSION_ASSIGNMENT@
@QT_MACOS_DEPLOYMENT_TARGET@
